Increment package version to 4.0.2-dev
[cordova-common.git] / package-lock.json
Reading blob failed.